@media (orientation: portrait) and (max-width: 1000px) {
    #navcenter {
        display: none;
    }

    .sectionH1 {
        text-align: center;
    }

    .service {
        flex-direction: column;
    }

    .order {
        width: 100%;
    }

    #works {
        grid-template-columns: 1fr;

        .workInfo {
            display: none;
        }
    }

    #stages .inline {
        width: 100%;
        justify-content: space-between;
    }

    #abtSides {
        grid-template-columns: 1fr;

        #abtMeText {
            text-align: center;
        }

        #abtTechs {
            margin: var(--ds);

            h2 {
                text-align: center;
            }
        }
    }

    #contactsWrap {
        grid-template-columns: 1fr;
        margin: 0;

        .contactsInfo, .contactsForm {
            border-radius: 0;
            width: calc(100dvw - var(--ds2));
        }

        .contactsForm {
            padding-bottom: var(--ds);

            form {
                grid-template-columns: 1fr;

                input, textarea {
                    width: calc(100dvw - 4 * var(--ds));
                }

                button {
                    width: calc(100dvw - 2 * var(--ds));
                }
            }
        }
    }

    #firstSectionH2Desktop {
        display: none;
    }

    #firstSection {
        align-items: center;
        justify-content: center;

        #firstSectionName {
            margin: var(--ds);
            width: calc(100dvw - 2 * var(--ds));

            h1 {
                font-size: 3rem;
            }

            h1, h2 {
                text-align: center;
            }

            .firstBtns {
                position: absolute;
                bottom: var(--ds);
                justify-self: center;

                #talkBtn {
                    width: max(170px, 60dvw);
                    justify-content: center;
                }

                .smallSocials {
                    display: none;
                }
            }
        }

        #firstSectionRight {
            display: none;
        }
    }

    .review {
        width: calc(100dvw - 4 * var(--ds));
    }

    #faqSection {
        padding: 0 var(--ds);
    }
}